.inputOptions {
  margin: 1rem
}

.noMarginL {
  margin-left:0;
}

.noMarginR {
  margin-right:0;
}

.noPaddingL {
  padding-left:0;
}

.noPaddingR {
  padding-right:0;
}

:focus {outline:0 !important;}